body{
	font-family: 'Lato', sans-serif !important;
}

body::-webkit-scrollbar {
    width: 5px;
	background:rgba(225,225,225,0.3);
}
 
body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 0px rgba(0,0,0,0.3);
}
 
body::-webkit-scrollbar-thumb {
  background-color: black;
}

a:hover{
	text-decoration:none !important;
}

/*Header start here*/

.header { 
    height: auto;  
    margin: 0 auto; 
    width: 100%; 
    position: relative; 
    box-shadow: 0 0 10px rgba(0,0,0,0.8);
}


.navbar-default{
	border-radius:0;
	background:none;
	border:none;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus{
	background:none;
	color:#337ab7;
}

.navbar-default .navbar-nav>li>a:hover
{
    color:#33B5E5;
}

.navbar-default .navbar-nav>li>a{
	color:#337ab7;
	font-size:1.1em;
	font-weight:bold;
	text-transform:uppercase;
}

.navbar-default .navbar-nav>li>a span{
	padding:0 15px;
}

.navbar-default .navbar-nav>li>a:hover span{
	color:#33B5E5;
}

 .carousel .item {
    width: 100%;
    height: 350px;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: 100% 100%;
    -o-background-size: cover;
     -webkit-transition-duration: 2s;
   -moz-transition-duration: 2s;
   -o-transition-duration: 2s;
   transition-duration: 2s;
    
}

/*.home-gal 
{
    height:280px;
    background: rgba(255,255,255,1);
    border: thin solid #ccc;
    overflow:hidden;
    text-align: center;
    font: 0/0 a;
}
.home-gal img
{
    display: inline-block;
    vertical-align: middle;
    font: 16px/1;
    padding:0;
    left:0;
 }
 
 .home-gal:before {
    content: ' ';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
} */

.parentbox {
    
   
    
    text-align: center;
    font: 0/0 a;
    padding:0;
}

/*.parentbox:before {
    content: ' ';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
} */

.childbox {
    display: inline-block;
    vertical-align: middle;
    font: 16px/1;
     left:0;
    margin:0;
    float:none !important;
}
 
.search{
	color:#fff;
	text-align:center;
	padding:0% 0;
}

.search h1{
	padding-top:2%;
	font-size:2.7em;
	line-height:45px;
	text-transform:uppercase;
	font-weight:400;
}

.search h2{
	font-size:1.8em;
	font-weight:lighter;
}

.search .input-group{
	padding:5% 0;
}

.search .input-group-btn:first-child>.btn, .input-group-btn:first-child>.btn-group, .search .btn-danger{
	background:rgba(51, 181, 229, 0.7);
	border:none;
	padding:10px 15px;
	color:#fff;
	outline:none !important;
}

.search input{
	background:rgba(0,0,0,0.5);
	border:none;
	color:#fff;
	height:40px;
	text-transform:uppercase;
}

.search .btn-default{
	background:none;
	border:solid thin #ccc;
	margin:0 10px;
	color:#fff;
	text-transform:uppercase;
	font-weight:bold;
}

.search .btn-default:hover{
	background:#fff;
	color:#494949;
}

.search ::-webkit-input-placeholder {
   color: #fff;
}

.search :-moz-placeholder { /* Firefox 18- */
   color: #fff;  
}

.search ::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;  
}

.search :-ms-input-placeholder {  
   color: #fff;  
}


/*main content start here*/
.main{
	padding:1% 0;
	text-transform:uppercase;
}

.main .col-md-4{
	margin-top:40px;
}

.main h4{
	font-size:1.5em;
	border-bottom:solid thin #ccc;
	padding:1% 0 3%;
}



.main2 img{
	width:135px;
	float:left;
	padding:10px 10px;
	max-height:140px;
}

.main .media{
	margin-top:15px;
	min-height:140px;
	-webkit-transition: background-color 500ms ease-out 0.1s;
    -moz-transition: background-color 500ms ease-out 0.1s;
    -o-transition: background-color 500ms ease-out 0.1s;
    transition: background-color 500ms ease-out 0.1s;
	-o-transition:.5s;
	  -ms-transition:.5s;
	  -moz-transition:.5s;
	  -webkit-transition:.5s;
}

.main .media .btn-default{
	border:none;
	border-radius:0;
	text-transform:uppercase;
	font-size:0.8em;
	margin-left:5px;
	margin-top:5px;
	outline:none !important;
	margin-bottom:5px;
	overflow:hidden;
	max-width:110px;
}

.main .media .btn-default span{
	color:#33B5E5;
	padding-right:5px;
	margin-right:5px;
	border-right:solid thin #ccc;
}

.main .media:hover{
	background-color:#494949 !important;
	color:#fff !important;
	 -moz-box-shadow:    1px 1px 2px 4px #ccc;
	  -webkit-box-shadow: 1px 1px 2px 4px #ccc;
	  box-shadow:         1px 1px 2px 4px #ccc;
}

.main .media:hover .media-name, .main .media:hover .media-area, .main .media:hover .media-price, .main .media:hover .media-sales{
	color:#fff;
}  
.main .media:hover p{
       color:#fff;
}
.main .media-name{
	font-size:1em;
	font-weight:400;
	color:#111;
	font-family: 'Roboto', sans-serif !important;
	line-height:25px;
}

.main .media-area{
	font-size:0.9em;
	color:#777;
	text-transform:capitalize;
}

.main .media-price{
	font-size:1em;
	color:#33B5E5;
	margin:0;
}

.main .media-sales{
	font-size:0.9em;
	color:#777;
}


/*become an artist*/
.becomeart{
	background-image:url(../images/artist.jpg);
	margin:4% 0;
	color:#fff;
	text-align:center;
	line-height:30px;
	background-attachment:fixed;
	background-size:cover;
	padding:5% 0;
	box-shadow:0 0 20px #33B5E5;
}

.becomeart .btn-default{
	background:none;
	color:#fff;
	font-size:1.2em;
	text-transform:uppercase;
	margin-top:10px;
}

.becomeart h4{
	font-size:1.5em;
}

.becomeart h2{
	font-size:2.4em;
	padding:2% 10%;
	letter-spacing:2px;
	line-height:55px;
	text-transform:uppercase;
}


/*category*/

.category{
	padding:1% 0;
}

.category .btn{
	border:none;
	padding:15px;
}

.category h4{
	text-align:center;
	font-size:1.5em;
	line-height:14px;
	text-transform:uppercase;
}

.category h4 span{
	font-size:2em;
	color:#33B5E5;
	padding-bottom:20px;
}

.category .gallery{
	padding:1% 0;
}

.thumbnail {
    position:relative;
    overflow:hidden;
}

.thumbnail img{
	width:100%;
	max-height:150px !important;
}
 
.caption {
    position:absolute;
    top:-100%;
    right:0;
    background:rgba(0, 0, 0, 0.8);
    width:100%;
    height:100%;
    padding:2%;
    text-align:center;
    color:#fff !important;
    z-index:2;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.caption h4{
	font-size:1.3em;
	margin:0;
	font-weight:bold;
	color:#33B5E5;
}

.caption p{
	margin:0;
}

.caption .btn-default{
	padding:3px 20px;
	margin:5px auto;
}

.caption .label{
	font-size:1em;
}

.caption span{
	padding-right:5px;
}

.thumbnail:hover .caption {
    top:0%;
}

/*Latest Blog*/
.blog{
	background-image:url(../images/blogbg.jpg);
	background-size:100% auto;
	background-attachment:fixed;
	padding:2% 0;
	width:100%;
	margin:40px 0;
}

.blog .btn{	
	border:none;
	color:#33B5E5;
}

.blog h3{
	font-size:2em;
	text-transform:uppercase;
	padding:0% 0 2%;
	color:#fff;
}

.blog .date{
	font-size:.8em;
	color:#888;
	font-weight:lighter;
}

.blog h4{
	font-size:1.4em;
	padding:1% 0;
}

.blog p{
	font-weight:lighter;
	text-align:justify;
	padding:2% 1%;
	color:#555;
}

.productbox{
	margin-bottom:20px;
}

.productbox img{
	width:100%;
	min-height:200px;
}

.producttitle {
    font-weight:bold;
	padding:10px;
	background-color:#fff;
}

.pricetext {
	font-weight:bold;
	font-size:1.4em;
}




/*Testimonials start here*/
.testimonials{
	padding:1% 0;
	width:100%;
}


/*-------------------------------*/
/*    Carousel Fade Transition   */
/*-------------------------------*/

#fade-quote-carousel.carousel {
  padding-bottom: 60px;
}
#fade-quote-carousel.carousel .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-inner .active {
  opacity: 1;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-indicators {
  bottom: 10px;
}
#fade-quote-carousel.carousel .carousel-indicators > li {
  background-color: #33B5E5;
  border: none;
}
#fade-quote-carousel blockquote {
    text-align: center;
    border: none;
	font-size:1.2em;
}
#fade-quote-carousel .profile-circle {
    width: 100px;
    height: 100px;
    margin: 0 auto;
    border-radius: 100px;
}

.testimonials h4{
	text-align:center;
	font-size:1.5em;
	line-height:35px;
	text-transform:uppercase;
}

.testimonials h4 span{
	font-size:2em;
	color:#33B5E5;
}

/*Footer start here*/

footer{
	width:100%;
	background-color:#1c1c1c;
	padding:1% 0;
	margin-top:5px;
	color:#999;
	background-image:url(../images/fbg.png);
	background-repeat:no-repeat;
	background-position:left;
}

footer h4{
	font-size:1.2em;
	line-height:30px;
	margin-top:20px;
	color:#fff;
	text-transform:uppercase;
}

footer strong{
	color:#fff;
	font-weight:lighter;
}

footer ul li{
	list-style-type:none;
	line-height:25px;
	list-style-image:url(../images/bullet.png);
}

footer ul li a{
	color:#fff;
	color:#999;
}

footer p{
	padding:1%;
	line-height:22px;
	text-align:justify;
	margin:1% 0;
	color:#999;
}

.social img{
	width:30px !important;
	margin:5px;
}
.sales{
       text-align:center !important;
       padding:5% 0 0;
       margin-top:5%;
}

.sales p{
       text-align:center  !important;
       font-size:1em;
       padding:5px 15px;
}

.sales p strong{
       font-size:1.8em;
}

.sales span{
       font-size:2em;
       color:#33B5E5;
       padding-bottom:10px;
}
comments{
       margin:2% 0;
}

.comment input, .comment button, .comment select, .comment textarea{
       resize:none;
       border-radius:0px !important;
       border-color:#e9e9e9 !important;
       
}

.comments h5{
       font-size:1.3em;
}

.comments img{
       width:130px;
       height:auto;
       margin:0 10px;
       float:left;
}
 
 .navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus{
       background:none !important;
}


@media only screen and (max-width: 800px) {
       .dropdown-menu>li>a, .dropdown-menu>li{
               color:#fff !important;
       }

}
/*News*/
.news{
	padding:5px 0;
}

.news h4{
	font-size:1.7em;
	text-transform:uppercase;
	font-weight:400;
	color:#337ab7;
	padding:0 5%;
}

.news p strong{
	font-size:1.1em;
	color:#555;
	text-transform:uppercase;
}

.news p strong small{
	color:#999;
	font-size:0.9em;
	font-weight:lighter;
	line-height:25px;
	text-transform:lowercase;
}

.news p{
	color:#777;
	text-align:justify;
	padding:0 5%;
}
/*Content area*/
.about h3{
	color:#999900;
	text-transform:uppercase;
	font-size:2em;
	padding:2% 0;
}

.about p{
	line-height:25px;
	padding:2px 0;
	text-align:justify;
	color:#888;
	font-size:1.15em;
}

.about img
{

}
/*Gallery*/

.gallery{
	width:100%;
	background-image:url(../images/galley.jpg);
	background-repeat:repeat;
	background-size:auto 100%;
	min-height:100px;
	
}

.gallery img{
	width:100%;
	padding:1px;
	float:left;
}


.gallery h4, .insparation h4{
	text-transform:uppercase;
	font-size:2.3em;
	padding:10px 0;
	color:#999900;
	text-align:center;
}

.gallery p{
	padding:5%;
	font-size:1.25em;
	line-height:28px;
	color:#777;
	font-weight:300;
}

.product_img .col-xs-2
{
	padding:1px;
	margin:0;
	overflow:hidden;
}

.product_img .col-xs-2 img
{
	padding:0;
	margin:0;
	width:100%;
	height:160px;
}

.product_img .col-xs-2 .overlay
{
	background-color:rgba(0,0,0,0.8);
	position:absolute;
	width:100%;
	height:100%;
	z-index:5;
	left:0;
	transition:all ease-in .5s;
	-ms-transition:all ease-in .5s;
	-o-transition:all ease-in .5s;
	top:-100%;
	display:none;
}

.product_img .col-xs-2 .overlay a
{
	color:#fff;
	text-transform:uppercase;
}

.product_img .col-xs-2 .overlay .btn
{
	border:solid thin #ccc;

	border-radius:0;
	padding:11.5% 0;
	margin:0;
}

.product_img .col-xs-2 .overlay a span
{
	margin-right:10px;
}

.product_img .col-xs-2:hover .overlay
{
	top:0;
	display:block;
}


/* insparation */

.insparation
{
    width:100%;
   
	background-image:url(../images/inspration_bg.jpg);
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-size:cover;
	min-height:100px;
	margin-bottom:2%;
	color:#fff;
	background-position:bottom;
}

.insparation p
{
    font-size:1.2em;
    text-align:justify;
   padding:10px 15px;
   font-weight:300;
}

.insparation img
{
    width:100%;
    margin:15px 0;
   
}

.insparation h3
{
    color: #999900;
    font-size:1.2em;
}


/*Recent Works Gallery*/

/*Gallery*/

.galleryrecent{
	width:100%;
	background-image:url(../images/galley.jpg);
	background-repeat:repeat;
	background-size:auto 100%;
	min-height:100px;
	
}

.galleryrecent img{
	width:100%;
	padding:1px;
	float:left;
	height:300px !important;
}


.galleryrecent h4, .insparation h4{
	text-transform:uppercase;
	font-size:2.3em;
	padding:10px 0;
	color:#999900;
	text-align:center;
}

.galleryrecent p{
	padding:5%;
	font-size:1.25em;
	line-height:28px;
	color:#777;
	font-weight:300;
}


.galleryrecent .parentbox {
     height: auto !important;
   /*background: rgba(255,255,255,1);*/
    border:none !important;
    text-align: center;
    font: 0/0 a;
    padding:0;
}

/*.galleryrecent .parentbox:before {
    content: ' ';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}
*/
.galleryrecent .childbox {
    display: inline-block;
    vertical-align: middle;
    font: 16px/1;
     left:0;
    margin:0;
    float:none !important;
}

/* Blogger */

.blogger
{
    padding:3% 0;
}

.blogger .blogger-sidebar
{
}

.blogger-sidebar ul
{
    padding:0;
    box-shadow:0 0 5px #ccc;
    margin-bottom:15px;
}

.blogger-sidebar ul li
{
    list-style-type:none;
    
    border-bottom:solid thin #ccc;
}

.blogger-sidebar ul li:last-child
{
    border-bottom:none;
}

.blogger-sidebar ul li a
{
    color:#494949;
    padding:0 15px;
    line-height:35px;
}

.blogger-sidebar ul h5
{
    text-transform:uppercase;
    margin:0;
    background-color:#337ab7;
    color:#fff;
    padding:10px;
}

.blogger p
{
    font-size:1em;
    line-height:23px;
    color:#555;
    margin:0;
}

.blogger ul.blogger-thumb li
{
    display:inline-block;
    margin:5px 0;
}

.blogger ul.blogger-thumb
{
    padding:0;
    margin:0 0 20px;
}

.blogger ul.blogger-thumb li img
{
    width:120px;
    margin:0;
}

.blogger img.blogger-img
{
    width:250px;
    margin:0 10px 5px 0;
    float:left;
}

.blogger p.text-muted
{
    font-size:0.8em;
}

.blogger h4
{
    font-size:1.5em;
    text-transform:uppercase;
    margin:0;
}

.blogger img.media-object
{
    width:70px;
    float:left;
    margin:0 5px 10px 0px;
}

.blogger .media h4
{
    font-size:1.1em;
}